toc-title-document: "Obsah"
toc-title-website: "Na této stránce"

section-title-abstract: "Abstrakt"
section-title-appendices: "Přílohy"
section-title-footnotes: "Poznámky pod čarou"
section-title-references: "Reference"
section-title-reuse: "Pravidla uživání"
section-title-citation: "Citace"

appendix-attribution-cite-as: "Tuto práci citujte jako:"
appendix-attribution-bibtex: "BibTeX citace:"

title-block-author-single: "Autor"
title-block-author-plural: "Autoři"
title-block-affiliation-single: "Afiliace"
title-block-affiliation-plural: "Afiliace"
title-block-published: "Publikováno"
title-block-modified: "Upraveno"

callout-tip-caption: "Tip"
callout-note-caption: "Poznámka"
callout-warning-caption: "Varování"
callout-important-caption: "Důležité"
callout-caution-caption: "Upozornění"

code-summary: "Kód"

code-tools-menu-caption: "Kód"
code-tools-show-all-code: "Zobrazit celý kód"
code-tools-hide-all-code: "Skrýt celý kód"
code-tools-view-source: "Zobrazit zdrojový kód"
code-tools-source-code: "Zdrojový kód"

copy-button-tooltip: "Zkopírovat do schránky"
copy-button-tooltip-success: "Zkopírováno!"

repo-action-links-edit: "Upravit stránku"
repo-action-links-source: "Zobrazit zdrojový kód"
repo-action-links-issue: "Nahlásit problém"

search-no-results-text: "Žádný výsledek"
search-matching-documents-text: "Nalezené výsledky"
search-copy-link-title: "Zkopírovat odkaz pro vyhledávání"
search-hide-matches-text: "Skrýt další výsledky"
search-more-match-text: "další výsledek v tomto dokumentu"
search-more-matches-text: "dalších výsledků v tomto dokumentu"
search-clear-button-title: "Vymazat"
search-detached-cancel-button-title: "Zrušit"
search-submit-button-title: "Odeslat"

crossref-fig-title: "Obrázek"
crossref-tbl-title: "Tabulka"
crossref-lst-title: "Výpis"
crossref-thm-title: "Teorém"
crossref-lem-title: "Lemma"
crossref-cor-title: "Důsledek"
crossref-prp-title: "Tvrzení"
crossref-cnj-title: "Konjektura"
crossref-def-title: "Definice"
crossref-exm-title: "Příklad"
crossref-exr-title: "Cvičení"
crossref-ch-prefix: "Kapitola"
crossref-apx-prefix: "Příloha"
crossref-sec-prefix: "Sekce"
crossref-eq-prefix: "Rovnice"
crossref-lof-title: "Seznam obrázků"
crossref-lot-title: "Seznam tabulek"
crossref-lol-title: "Seznam výpisů"

environment-proof-title: "Důkaz"
environment-remark-title: "Poznámka"
environment-solution-title: "Řešení"

listing-page-order-by: "Seřadit podle"
listing-page-order-by-default: "Výchozí"
listing-page-order-by-date-asc: "Nejstarší"
listing-page-order-by-date-desc: "Nejnovější"
listing-page-order-by-number-desc: "Nejvyšší po nejnižší"
listing-page-order-by-number-asc: "Nejnižší po nejvyšší"
listing-page-field-date: "Datum"
listing-page-field-title: "Název"
listing-page-field-description: "Popis"
listing-page-field-author: "Autor"
listing-page-field-filename: "Název souboru"
listing-page-field-filemodified: "Upraveno"
listing-page-field-subtitle: "Podtitul"
listing-page-field-readingtime: "Doba čtení"
listing-page-field-categories: "Kategorie"
listing-page-minutes-compact: "{0} minut"
listing-page-category-all: "Vše"
listing-page-no-matches: "Žádné nalezené výsledky"
